<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css"
      integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/style.css" />
    <title>ChatCord App</title>
  </head>
  <body>
    <div class="join-container">
      <header class="join-header">
        <h1><i class="fas fa-smile"></i> ChatCord</h1>
      </header>
      <main class="join-main">
        <form action="chat.html">
          <div class="form-control">
            <label for="id">ID</label>
            <input
              type="text"
              name="id"
              id="id"
              placeholder="Enter ID..."
              required
            />
          </div>
          <button type="submit" class="btn">Join Chat</button>
        </form>
      </main>
    </div>
  </body>
</html>
